@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,700,700i');

html {
	height:100%;
	-webkit-font-smoothing: antialiased;
	scroll-behavior: smooth;
}

body,td,th {
	font-family: 'Montserrat',Verdana,Tahoma,Arial,sans-serif;
	font-size:1.2em;
	color:#333;
	height:100%;
}

body {
	font-family: 'Montserrat',Verdana,Tahoma,Arial,sans-serif;
	font-size:1.2em;
	color:#333;
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	background-color:#fff;
	height:100%;
}

.spacer {
	margin: .5em;
}

img {
	border:0;
}

a:link {
	color:#3b5382;
}

a:visited {
	color:#3b5382;
}

a.whitelink:link {
	color:#FFF;
}

a.whitelink:visited {
	color:#FFF;
}


#wrap {
	min-height:90%;
}
 
#main {
	padding-bottom:0;
}


.logo {
	max-width:169px;
	display: block;
}

.logosub {
	max-width:50px;
	display: block;
}

#topbar {
	width: 100%;
	background-color: #f3f3f3;
	padding: 1em;
	height: 90px;
	padding-left: 2em;
	padding-right: 2em;
	border-top: 3px solid #3a5284;
}

#topbarholder-left {
width: 20%;
float: left;
text-align: left;
}

#topbarholder-right {
width: 80%;
float: right;
text-align: right;
font-size: .9em;
font-weight: 300;
margin-top:.6em;
}

#header {
	width:auto;
	height:auto;
	background-color:#35587d;
	margin-bottom:0;
	margin-top:0;
	color:#fff;
	text-align: center;
}

#headerholder {
	text-align:center;
	max-width:1100px;
	margin:0 auto;
	height:auto;
	color:#fff;
	padding-top:.5em;
	padding-bottom:.5em;
}




#content {
	max-width:1200px;
	/*width: 100%;*/
	margin:0 auto;
	margin-top:.5em;
	padding: 1.2em;
	position:relative;
	height:auto;
	line-height: 1.6em;
	text-align: center;
}

#twocolumn {
	clear: both;
	overflow: auto;
}

#leftcolumn {
	float: left;
	width: 48%;
	padding:1em;
	text-align: left;
}

#rightcolumn {
	float: right;
	width: 48%;
	padding: 1em;
	text-align: left;
}

#product {
	display: inline-block;
	width: 40%;
	text-align: center;
	vertical-align: top;
	margin: 0 auto;
	margin: 2em;
}

#product h1 {
	line-height: normal;
}

#product h2 {
	line-height: normal;
}

.normal {
	line-height: normal;
}


#photosholder {
	width: 100%;
	margin: 0 auto;
}

#companyinfo {
	width: 100%;
}

#companyinfocontent {
	width: 100%;
	text-align: center;
	text-shadow: 1px 1px 1px white;
}



#spearinfo {
	width: 100%;
}

#spearinfocontent-left {
	width: 48%;
	float: left;
	text-align: center;

}

#spearinfocontent-right {
	width: 50%;
	float: right;
	text-align: left;
	padding-left: 1em;
	line-height: 2.1em;
}

.photos {
  display: flex;
  justify-content: center;
}

.cycle-slideshow img {
	display: block;
	margin: 0 auto;
}

.line {
	width: 70%;
	margin: 0 auto;
	border-top:1px solid #2a69d8;
	padding-bottom: 1em;
}

.photopadding {
	margin:.5em;
}

.largefont {
	font-size: 1em;
	font-weight: bold;
}

#footer {
	width:100%;
	position:relative;
	top:0;
	background-color:#333;
	/*background-image: url("images/footer.jpg");
	background-repeat: repeat;*/
	height:200px;
	overflow:hidden;
	margin-bottom:0;
	padding-bottom:0;
}

#left-footer {
	float:left;
	width:60%;
	text-align:left;
}

#left-footer a:link {
	color:#fff;
	text-decoration:none;
}

#left-footer a:visited {
	color:#fff;
	text-decoration:underline;
}

#left-footer a:hover {
	border-bottom:1px dotted #CBB0D3;
	text-decoration:none;
}

#right-footer {
	float:right;
	width:30%;
	text-align:right;
}

#footer-holder {
	max-width:1070px;
	margin:0 auto;
	padding:15px;
	position:relative;
	color:#fff;
	top:0;
	font-size:.8em;
	text-align:center;
}

h1 {
	font-size:3em;
}

h2 {
	font-size:2.3em;
}

h3 {
	font-size:1.3em;
}

h4 {
	font-size:1.2em;
}

h5 {
	font-size:1.1em;
}


.footerhover a:link {
	color:#fff;
}

.footerhover a:visited {
	color:#fff;
}

.footerhover a:hover {
	color:#C4A0CA;
}

.smallertext {
	font-size:.8em;
}

#standard {
	width: 60%;
	margin: 0 auto;
	text-align: left;
	font-size: .9em;
}

#infobar {
	width:auto;
	height:auto;
	background-color:#35587d;
	margin-bottom:0;
	margin-top:0;
	color:#fff;
	text-align: center;
	padding:2em;
}

#infoholder {
	text-align:center;
	max-width:1100px;
	margin:0 auto;
	height:auto;
	color:#fff;
	padding-top:1.5em;
	padding-bottom:1.5em;
}

/* adds spacing in rows in bootstrap grid for photo gallery */
.rowbuffer { margin-top:2em; }

.imgscale {
		max-width:100%;
		height:auto;
		width:auto\9;
	}
	
.sportsman {
max-width: 200px;
float: right;
margin-left: 1em;
margin-bottom: 1em;
	
}	



#maxhealth-header {
	width:auto;
	height:auto;
	margin-bottom:0;
	margin-top:0;
	text-align: center;
	background-image: url('images/greengradient.jpg');
	background-size: cover;
}

#maxhealth-headerholder {
	text-align:center;
	max-width:1200px;
	margin:0 auto;
	height:auto;
	color:#333;
	padding-top:1em;
	padding-bottom:1em;
	font-size: 1.4em;
}

#maxhealthfull {
	background-color: green;
	width: 100%;
	overflow: hidden;
	text-align: left;
	padding: 1em;
	font-size: .9em;
}

#maxgreen {
	background-color: #21ad2a;
	height: auto;
	overflow: hidden;
	text-align: center;
	color:#fff;
	width: 100%;
	padding: 1em;
	border-radius: 15px;
}

.maxblock {
	width: 40%;
	text-align: center;
	background-color:#a2f57d;
	color:#333;
	padding: .5em;
	margin: 1em;
	display: inline-block;
	border-radius: 10px;
	vertical-align: top;
}

.small {
	width: 20%;
}
